<?xml version="1.0" encoding="utf-8"?>
<!-- Mulan_UI -->
<!-- Author: windows -->
<!-- DateCreated: 9/4/2017 10:18:20 PM -->
<GameData>
	<LoadingInfo>
		<Row LeaderType="LEADER_MULAN" ForegroundImage="LEADER_MULAN_NEUTRAL.dds"  BackgroundImage="MULANL.dds"  PlayDawnOfManAudio="0"/>
	</LoadingInfo>
	<DiplomacyInfo>
		<Row Type="LEADER_MULAN"  BackgroundImage="MULAND.dds" />
	</DiplomacyInfo>
	<Colors>
		<Row>
			<Type>COLOR_PLAYER_MULAN_PRIMARY</Type>
			<Red>0.5846</Red>
			<Green>0.8157</Green>
			<Blue>0.4549</Blue>
			<Alpha>0.9</Alpha>
		</Row>
		<Row>
			<Type>COLOR_PLAYER_MULAN_SECONDARY</Type>
			<Red>0</Red>
			<Green>0.3412</Green>
			<Blue>0.5020</Blue>
			<Alpha>1</Alpha>
		</Row>
	</Colors>
	<PlayerColors>
		<Row>
			<Type>LEADER_MULAN</Type>
			<Usage>Unique</Usage>
			<PrimaryColor>COLOR_PLAYER_MULAN_PRIMARY</PrimaryColor>
			<SecondaryColor>COLOR_PLAYER_MULAN_SECONDARY</SecondaryColor>
			<TextColor>COLOR_PLAYER_WHITE_TEXT</TextColor>
		</Row>
	</PlayerColors>

</GameData>
